{
  "parent": "overly_realistic:advancements/basket_uses/the_base_of_life",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place ",
      "color": "#c09a6f",
      "extra": [
        {
          "text": "5 brown mushrooms",
          "color": "#e2bb8f"
        },
        {
          "text": " and ",
          "color": "#c09a6f"
        },
        {
          "text": "4 red mushrooms",
          "color": "#e2bb8f"
        },
        {
          "text": " into a ",
          "color": "#c09a6f"
        },
        {
          "text": "boiling basket",
          "color": "#e2bb8f"
        },
        {
          "text": " to create a ",
          "color": "#c09a6f"
        },
        {
          "text": "mushroom stew",
          "color": "#e2bb8f"
        },
        {
          "text": "!\n\n(Bowls can be used to pick up the stew from the basket)",
          "color": "#c09a6f"
        },
        {
          "translate": "images.overlyrealistic.stew_brew",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n",
              "font": "default",
              "color": "white"
            },
            {
              "text": "\u0316",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:brown_mushroom"
    },
    "show_toast": false,
    "title": {
      "text": "Stew Brew                       ",
      "color": "#c09a6f"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}